abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
dnes 08:00 | Zajímavý článek

Jim Salter na webu Ars Technica ve stručnosti shrnuje vlastnosti souborového systému Btrfs ve srovnání s alternativami (OpenZFS, mdraid+LVM+ext4) a ve zbytku článku varuje před jeho implementací RAID. V navazujících textech se plánuje věnovat dalším funkcím Btrfs.

Fluttershy, yay! | Komentářů: 47
včera 15:55 | Nová verze

Byla vydána verze 9.55.0 interpretu PostScriptu (PS) a Portable Document Formatu (PDF) Ghostscript. Mimo jiné byla opravena bezpečnostní chyba CVE-2021-3781, na kterou byl nedávno zveřejněn exploit.

Ladislav Hagara | Komentářů: 0
včera 12:11 | Nová verze

Byla vydána nová verze 8.8 sady aplikací pro SSH komunikaci OpenSSH. Dle plánu je ve výchozím nastavení zakázán algoritmus ssh-rsa kvůli možnému útoku na SHA-1. V blízké budoucnosti bude scp pro přenosy používat SFTP místo SCP/RCP. Řešena je bezpečnostní chyba CVE-2021-41617.

Ladislav Hagara | Komentářů: 0
včera 09:00 | Nová verze

TeXstudio (Wikipedie), tj. integrované prostředí pro vytváření dokumentů v LaTeXu, bylo vydáno ve verzi 4.0.0. Přehled novinek v changelogu. Díky podpoře Qt6 byla vylepšena podpora HiDPI.

Ladislav Hagara | Komentářů: 0
26.9. 12:44 | Nová verze

Rozšíření GNOME Shellu Fly-Pie přidávající do GNOME koláčové menu (marking menu, varianta pie menu) bylo vydáno ve verzi 7. Podporován je GNOME Shell 40 a novější. Zdrojové kódy jsou k dispozici na GitHubu. Ukázka na YouTube.

Ladislav Hagara | Komentářů: 0
25.9. 17:33 | Nová verze

Byla vydána verze 15.0.0 frameworku pro vývoj multiplatformních desktopových aplikací pomocí JavaScriptu, HTML a CSS Electron (Wikipedie, GitHub). Chromium bylo aktualizováno na verzi 94, V8 na verzi 9.4 a Node.js na verzi 16.5.0. Electron byl původně vyvíjen pro editor Atom pod názvem Atom Shell. Dnes je na Electronu postavena celá řada dalších aplikací.

Ladislav Hagara | Komentářů: 22
24.9. 23:55 | Nová verze

Po roce a půl od vydání poslední stabilní verze 8.32 byla vydána nová stabilní major verze 9.0 balíku základních nástrojů Coreutils (GNU Core Utilities). Nová verze přináší celou řadu novinek: příkaz cp má ve výchozím stavu povoleno copy-on-write (CoW), příkaz wc používá AVX2 instrukce k počítání řádků, příkaz cksum má volbu -a pro výběr hašovací funkce, …

Ladislav Hagara | Komentářů: 4
24.9. 16:55 | Zajímavý software

MojeFedora.cz představuje nový editor pro GNOME s názvem Text Editor. Text Editor je postavený na GtkSourceView (komponenta pro zobrazování zdrojového kódu v GNOME Builderu). Instalovat jej lze z Flathubu. Zdrojové kódy jsou k dispozici na GitLabu.

Ladislav Hagara | Komentářů: 27
24.9. 13:55 | IT novinky

Čínská centrální banka prohlásila transakce kryptoměnami za nezákonné.

Ladislav Hagara | Komentářů: 8
24.9. 10:55 | Nová verze

Byla vydána finální beta verze Ubuntu 21.10 s kódovým názvem Impish Indri. Přehled novinek v poznámkách k vydání. Dle plánu by Ubuntu 21.10 mělo vyjít 14. října 2021.

Ladislav Hagara | Komentářů: 3
Dotykový displej na notebooku nebo desktopu
 (33%)
 (7%)
 (6%)
 (53%)
Celkem 531 hlasů
 Komentářů: 11, poslední 18.9. 18:45
Rozcestník



Dotaz: nefunkcni php

13.10.2005 13:10 Kamorek | skóre: 33 | blog: předvolební mazec | VB
nefunkcni php
Přečteno: 113×
Zdravim, pokousim se nainstalit k sobe na server s apachem 2.0.50 phpRS, ale nedari se mi.Instalace tabulek do mysql probehla v poradku. Nicmene po zadani http://192.168.0.50/phprs/admin/ se objevi:

Fatal error: session_start(): Failed to initialize storage module. in /var/www/html/phprs/admin/index.php on line 26

Nevedel by nekdo , co s tim? Dela mi to i jineho RS. (Webcreator) chyba na jinem radku v souboru login.php. /tmp ma chmod 777. Uz nevim. Dik.
Taky si udělám nějakou studii.

Odpovědi

13.10.2005 13:27 kafi | skóre: 25 | blog: muj_prvni_blog
Rozbalit Rozbalit vše Re: nefunkcni php
Jak to tak vypada nemuze nastartovat session. Zkuste kouknout do konfiguraku PHP, mela by tam by moznost povoleni nebo zakazani pouzivani PHP_SESSION.
13.10.2005 16:17 Kamorek | skóre: 33 | blog: předvolební mazec | VB
Rozbalit Rozbalit vše Re: nefunkcni php
/etc/http/php.conf je temer prazdny,

/etc/php.ini - je plnej vselijakeho nastaveni. Ktera polozka je dulezita a jak ma byt nastavena?
Taky si udělám nějakou studii.
13.10.2005 16:20 Tomáš Honzák | skóre: 19 | Praha
Rozbalit Rozbalit vše Re: nefunkcni php
Podival bych se na nastaveni toho, jak se ukladaji session promenne .
13.10.2005 16:31 Michal Čihař | skóre: 61 | blog: Bláboly | Praha
Rozbalit Rozbalit vše Re: nefunkcni php
php.ini, nejspíš session.save_handler, možná session.save_path. Dokumentaci sis přečetl?
13.10.2005 16:43 Kamorek | skóre: 33 | blog: předvolební mazec | VB
Rozbalit Rozbalit vše Re: nefunkcni php
:-) no problem bude v tom, ze nevim, co hledam. php jsem nikdy nevidel.

Takze i kdybych cetl doc, tak nevim, co mi to rekne.
Taky si udělám nějakou studii.
rou7 avatar 13.10.2005 13:28 rou7 | skóre: 12 | Kutná Hora
Rozbalit Rozbalit vše Re: nefunkcni php
no a jakej modul se nacita na radku 26 v souboru /var/www/html/phprs/admin/index.php ?
13.10.2005 16:29 Kamorek | skóre: 33 | blog: předvolební mazec | VB
Rozbalit Rozbalit vše Re: nefunkcni php
*/
if (!ini_get('session.auto_start'))
	session_start();


require '../login.php';
require '../nastaveni.php';
require '../foto_nastaveni.php';
Taky si udělám nějakou studii.
Dalibor Smolík avatar 13.10.2005 13:31 Dalibor Smolík | skóre: 54 | blog: Postrehy_ze_zivota | 50°5'31.93"N,14°19'35.51"E
Rozbalit Rozbalit vše Re: nefunkcni php
je spuštěný démon apache? (např. /etc/init.d/apache2 start)
Rozdíly v řeči a ve zvyklostech neznamenají vůbec nic, budeme-li mít stejné cíle a otevřená srdce.
13.10.2005 16:02 Kamorek | skóre: 33 | blog: předvolební mazec | VB
Rozbalit Rozbalit vše Re: nefunkcni php
httpd demon samozrejme bezi. Php4 nainstalovano
Taky si udělám nějakou studii.
13.10.2005 16:16 ...... | skóre: 41 | blog: ...
Rozbalit Rozbalit vše Re: nefunkcni php
to bylo jako co za výkřik? když mu to vyhodí chybu tak mu snad apache běžet musí.

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.